/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/*
 * BadPVException.java,v 1.2 2002/08/02 15:39:10 jba Exp
 */

package jca;
import java.lang.*;

/*
 * Exception thrown when an action is performed on an invalid PV.
 */
public class BadPVException extends RuntimeException{
  public BadPVException() {
    super();
  }
  public BadPVException(String s) {
    super(s);
  }
}
