/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/*
 * TimeOutException.java,v 1.2 2002/08/02 15:39:12 jba Exp
 */

package jca;

import java.lang.*;


/**
 * Signals that a pendIO timed out.
 *
 * @see jca.Ca#pendIO
 */
public class TimeOutException extends CaException {
  public TimeOutException() {
    super();
  }
  public TimeOutException(String s) {
    super(s);
  }
}
