/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/*
 * GetFailException.java,v 1.2 2002/08/02 15:39:11 jba Exp
 */

package jca;
import java.lang.*;

/**
 * Signals that a Channel Access Get request failed.
 *
 * @see jca.PV#get
 */
public class GetFailException extends CaException {
  public GetFailException() {
    super();
  }
  public GetFailException(String s) {
    super(s);
  }
}
